/*
 * @file
 * global.styles
 *
 * Styles you add here will load for all device sizes, they are "global", as
 * opposed to "responsive" styles, which only load for a given breakpoint (media
 * query) that you set in theme settings. See the README for more details.
 *
 *
 * How to use this file:
 * --------------------
 *
 * There are many empty selectors and some basic styles to act as a guide.
 * Nothing is set in stone and you can change anything - even delete all of it
 * and start with your own clean slate.
 *
 * See global.base also which includes normalize.css and some additional
 * helper classes and base styles.
 */

/* =============================================================================
 *   Base
 * ========================================================================== */

/*
 * To preserve theme settings never apply font properties to the HTML element.
 * This is critically important if you are using the Responsive JavaScript
 * feature as this relies on being able to set a pseudo font family on the HTML
 * element. If you need to set default font properties of any kind use the BODY
 * element as these can be overridden using font theme settings.
 */

html {
  background: #fff;
}


body {
  font-family: "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 87.5%;
  border-top: solid 18px #81C343;
}


/* =============================================================================
 *   HTML Elements
 * ========================================================================== */

pre,
code,
tt,
samp,
kbd,
var {
  font-family: Consolas, Monaco, 'Courier New', Courier, monospace, sans-serif;
}

/* CLEAR MARGINS */
header p,
header .block,
.region-secondary-content .block,
.region-secondary-content .block-inner,
.block-footer-affiliate-logos p,
.block-footer-affiliate-logos .block,
.block-footer-affiliate-logos .block-inner,
#footer .block-inner, #footer .block, #footer p,
#block-block-1 p,
#block-block-1.block,
#block-system-main #block-block-1 .block-inner,
#block-block-12 .block-inner{
  margin: 0px;
}
.clear,
#block-block-1,
.field-name-serviced-used,
.field-name-service-request-a-quote{
  clear: both;
}
/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Wraps all header elements - branding and .region-header
 */
#header {
  position: relative;
}

/*
 * Wraps the secondary content/preface region
 */
#secondary-content-wrapper {
  border-bottom: 18px solid #81c343;
  margin-bottom: 20px;
}

/*
 * Wraps the tertiary content/postfix region
 */
#tertiary-content-wrapper {
  border-top: solid 6px #81c343;
}

/* =============================================================================
 *   Branding
 * ========================================================================== */
/*
 * Logo
 */
#logo {
  padding: 10px 0;
}

#logo img {
  vertical-align: bottom;
}

/*
 * Site slogan (h2)
 */
#site-slogan {
  margin: 0;
  position: absolute;
  left: 200px;
  top: 20px;
  font-style: italic;
  width: 293px;
}
.header-phone,
.header-phone-mobile,
.header-request-a-quote,
.header-get-a-quote{
  font-weight: bold;
  text-transform: uppercase;
}
.header-phone-mobile{
  display: none;
}
.header-request-a-quote a:link, .header-request-a-quote a:visited{
  color: #000;
}
.header-get-a-quote{
  position: absolute;
  top: 58px;
  right: 0px;
}
.header-get-a-quote .block-content a:link, .header-get-a-quote .block-content a:visited{
  color: #fff;
  background: #353535;
  padding: 3px 20px 3px 40px;
  font-size: 1.6em;
  border-radius: 8px;
  text-shadow: 2px 2px rgba(0,0,0,.65);
}
.header-get-a-quote .block-content a:hover, .header-get-a-quote .block-content a:focus,
.header-get-a-quote .block-content a:active{
  text-decoration: none;
}
.header-get-a-quote .icon{
  position: absolute;
  top: -11px;
  left: -8px;
  width: 53px;
  height: 50px;
  background: url(images/get-a-quote-check-box.png) no-repeat;
}
.header-get-a-quote .icon a:link{
  display: block;
  width: 53px;
  height: 50px;
  text-indent: -999px;
  background: transparent;
  overflow: hidden;
  padding: 0px;
}


/* =============================================================================
 *   Page content header
 * ========================================================================== */


/*
 * The main page title (h1)
 */
#page-title, .page-title {
  margin: 0;
  margin-bottom: 10px;
}
.front .page-title{
  margin: 0px;
}


/* =============================================================================
 *   Misc Global Styles
 * ========================================================================== */
/*
 * Generic styles for links. See the ul.links declaration in node and comment
 * stylesheets
 */
ul.links {
  margin: 0;
  padding: 0;
}

ul.links.inline {
  display: block;
}

ul.links li {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Sidebars - targets both
 */
.sidebar {}
.sidebar .sidebar-block .block-inner{
  background: #82C343;
  color: #fff;
  border-radius: 6px;
  padding: 20px;
}
.sidebar #block-block-1.request-a-quote-but{
  margin-bottom: 20px;
}


/* FOOTER LOGOS */
.block-footer-affiliate-logos{
  margin: 30px auto;
  text-align: center;
}
#footer{
  padding-bottom: 20px;
  text-align: center;
  color: #000;
}
#footer .region-inner{
  padding: 0px 20px;
}
#footer a:link,
#footer a:visited{
  color: #000;
}

/* =============================================================================
 *   Links
 * ========================================================================== */

a {
  text-decoration: none;
}

a:hover,
a:focus {
  text-decoration: underline;
}


/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

.nav {
  clear: both;
  margin: 10px 0;
}

.nav ul,
.nav ul.menu {
  margin: 0;
  padding: 0;
}

.nav li,
.nav ul.menu li {
  display: inline;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
}

.nav li a,
.nav ul.menu li a {
  display: block;
  white-space: nowrap;
}

.nav .block {
  margin-bottom: 0;
}


/* =============================================================================
 *   Superfish
 * ========================================================================== */

ul.sf-menu {
  margin-bottom: 0;
}

ul.sf-menu a {
  border-left: 0;
  border-top: 0;
  text-decoration: none;
  height: 2.5em;
  line-height: 2.5em;
  color: #fff;
  background: #81C343;
  border-radius: 6px;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
  padding: 0px;
}
ul.sf-menu li.sfHover a.menuparent {
  border-radius: 8px 8px 0px 0px;
}

ul.sf-menu li.menuparent ul li{
  min-width: 200px;
}

ul.sf-menu li ul li a:link, ul.sf-menu li ul li a:visited{
  background: #A8A9AD;
  border-radius: 0px;
  text-align: left;
  margin: 0px;
  padding: 0px 10px;
  height: auto;
  white-space: inherit;
  line-height: 1.8em;
}
ul.sf-menu li ul li a:hover, ul.sf-menu li ul li a:focus, ul.sf-menu li ul li a:active{
  background: #C2C4C7;
  transition: background-color 0.5s ease 0s;
}
ul.sf-menu li ul li.firstandlast a:link, ul.sf-menu li ul li.firstandlast a:visited,
ul.sf-menu li ul li.last a:link, ul.sf-menu li ul li.last a:visited{
  border-radius: 0px 0px 8px 8px;
}
ul.sf-menu li.sfHover.menuparent ul.sf-has-clone-parent li.sf-clone-parent a.menuparent{
  border-radius: 0px;
}
ul.sf-menu li:hover,
ul.sf-menu li.sfHover {
  outline: 0;
}

ul.sf-menu a:focus,
ul.sf-menu a:hover,
ul.sf-menu a:active {
  outline: 0;
}
.block-superfish ul {
  margin: 0 !important;f
  padding: 0 !important;
}

.block-superfish li {
  margin: 0 !important;
  padding: 0 !important;
}

/*
 * Vertical style
 */
.sf-vertical {
  width: 100%;
}

.sf-vertical li {
  width: 100%;
}

.sf-vertical li.last {}

.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
}

.sf-vertical li a {
  padding: 0 10px;
}

/*
 * Navbar style
 */
.sf-navbar {
  padding-bottom: 0 !important;
}

/*
 * Sensible padding for the default style
 */
.sf-menu.sf-style-default a {
  padding: 0 10px;
}




/* =============================================================================
 *   Menu Toggles
 * ========================================================================== */
.at-menu-toggle-button-link{
  text-indent: -9999px;
  margin-top: 5px;
  width: 60px;
  height: 40px;
  border-radius: 8px;
  background: #81C343 url(images/menu-toggle.gif) no-repeat center center;
  color: #fff;
  display: block;
}

.at-mt .at-menu-toggle,
.at-mt .at-menu-toggle ul,
.at-mt .at-menu-toggle ul.menu {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}

.at-mt .at-menu-toggle-button {
  margin: 0;
}

.at-mt .at-menu-toggle ul a {
  padding: 0 10px;
  white-space: nowrap;
}




/* =============================================================================
 *   Menus, usually blocks
 * ========================================================================== */

ul.menu {
  padding-left: 15px;
}

ul.menu ul {
  padding-left: 15px;
}
ul.menu li {
  margin: 0;
}

/* If li.content exists it's a problem, so reset the padding */
.block .menu li.content {
  padding: 0;
}


/* =============================================================================
 *   Pagers
 * ========================================================================== */

ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}

.item-list ul.pager li {
  margin: 0;
}

ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}

ul.pager li.pager-current {
  font-weight: 700;
}

.block ul.pager li {
  margin: 0;
}

/*
 * Theme the various states of pager links
 */
ul.pager li {}

ul.pager li a {}

ul.pager li a:link,
ul.pager li a:visited {}

ul.pager li a:active,
ul.pager li a.active {}

ul.pager li a:hover,
ul.pager li a:focus {}

ul.pager li.pager-item {}
ul.pager li.first {}
ul.pager li.last {}
ul.pager li.pager-current {}
ul.pager li.pager-first {}
ul.pager li.pager-previous {}
ul.pager li.pager-next {}
ul.pager li.pager-last {}


/* =============================================================================
 *   Skip Navigation
 * ========================================================================== */

#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}

#skip-link a {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0,0,0,0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
}

#skip-link a:hover,
#skip-link a:focus,
#skip-link a:active {
  outline: 0;
}


/* =============================================================================
 *   Tabs (local tasks)
 * ========================================================================== */

#tasks {
  margin-bottom: 15px;
}

ul.primary {
  border-bottom-color: #ccc;
  margin: 20px 0;
  padding: 0 0 0 5px;
}

ul.primary li {
  display: block;
  float: left;
  margin: 0 1px -1px;
}

ul.primary li a {
  background-color: #f5f5f5;
  border-color: #ccc;
  margin-right: 1px;
  padding: 0 10px;
  display: block;
  float: left;
  height: 1.5em;
  line-height: 1.5em;
}

ul.primary li a:hover,
ul.primary li a:focus {
  background-color: #eee;
  border-color: #ccc;
}

ul.primary li.active a,
ul.primary li.active a:hover,
ul.primary li.active a:focus {
  background-color: #fff;
  border-bottom-color: #fff;
}

ul.secondary {
  border-bottom: 1px solid #ccc;
  margin: 1em 0 0;
  padding: 0 .3em 1em;
}

ul.secondary li {
  border-right: 0;
  list-style: none;
  padding: 0 10px 0 0;
}

ul.secondary li a:hover,
ul.secondary li a.active {
  border-bottom: none;
  text-decoration: underline;
}


/* =============================================================================
 *   Action links
 * ========================================================================== */

ul.action-links {
  margin: 20px 0 0;
  list-style: none;
}

ul.action-links li {}


/* =============================================================================
 *  Field Styling
 * ========================================================================== */

.field-label-inline .field-label {
  margin: 0;
}

/*
 * Labels are h2 in Adaptivetheme. Use a strong selector to mitigate unwanted
 * ineritance issues
 */
.field-label {
  font-size: 1em;
  font-weight: 700;
  font-family: inherit;
  line-height: inherit;
  margin-bottom: 0;
}



/*
 * Taxonomy
 */
.field-type-taxonomy-term-reference {
  /* The same bottom margin as p, blockquote, ul, ol and dl */
  margin-bottom: 1.5em;
}

.field-type-taxonomy-term-reference.field-label-inline .field-items {
  margin: 0;
  padding: 0;
}

.field-type-taxonomy-term-reference.field-label-inline .field-item {
  display: inline;
  list-style: none;
  padding: 0 10px 0 0;
}

/*
 * Float left setting
 */
.ia-l .field-type-image figure,
.iat-l .field-type-image figure {
  margin: 5px 20px 15px 0;
}

/*
 * Centered setting
 */
.ia-c .field-type-image figure,
.iat-c .field-type-image figure {
  margin: 5px auto 15px;
}

/*
 * Float right setting
 */
.ia-r .field-type-image figure,
.iat-r .field-type-image figure {
  margin: 5px 0 15px 20px;
}


/* =============================================================================
 *   Block Styling
 * ========================================================================== */

/*
 * Main wrapper for most blocks, block_system_main does not have it
 */
.block {
  margin-bottom: 20px;
}
/*
 * Block title
 */
.block-title {
  margin: 0;
}

/*
 * Match item list and block menu margin and padding
 */
.block-content {}

.block-content ul,
.block-content ol {
  padding: 0 0 0 15px;
}

.block-content li {
  margin: 0;
  padding: 0;
}



/* =============================================================================
 *   Node Styling
 * ========================================================================== */

.node {
  margin-bottom: 20px;
}


.node .node-title {
  margin: 0;
}

/* =============================================================================
 *   Forms
 * ========================================================================== */

/*
 * Wrapper for a form element (or group of form elements) and its label
 */
.form-item {}

.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 1px solid #c00;
}

.form-item label {
  font-weight: 700;
}
.form-item label.option{
  font-weight: normal;
  padding-left: 10px;
  padding-top: 1px;
}

/*
 * Highlight marks and form required mark
 */
.marker,
.form-required {
  color: #c00;
}

.form-item .description {
  font-size: 0.85em;
}
#edit-submitted-wed-love-to-know-how-you-heard-about-us{
  margin-top: 10px;
}
.form-text, textarea, select{
  border: solid 1px #82C343;
  border-radius: 6px;
  padding: 10px;
}
.form-checkboxes .form-item,
.form-radios .form-item {}

/*
 * The submit button
 */
.form-submit {
background: #81C343;
border-radius: 6px;
padding: 10px 30px;
border: none;
color: #fff;
text-transform: uppercase;
font-weight: bold;
}
.form-submit:hover{
background: #a8a9ad;
color: #fff;
}
.form-submit:active{
background: #BEC0C3;

}

.container-inline div,
.container-inline label {
  display: inline;
}

/*
 * Define consistent borders
 */
fieldset {
  border: 1px solid #ccc;
}
/*
 * Buttons used by contrib modules like Media
 */
a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}

/*
 * Password confirmation
 */
.password-parent,
.confirm-parent {
  margin: 0;
}


/* =============================================================================
 *   Tables
 * ========================================================================== */

table {
  margin: 10px 0;
  padding: 0;
  width: 100%;
}

table.sticky-header {
  z-index: 10;
}

table,
thead,
tbody,
tr,
th,
td {
  border-color: #ccc;
}

table,
td,
th {
  vertical-align: middle;
}

caption,
th,
td {
  text-align: left;
}

thead tr {
  font-weight: 700;
  background-color: #e5e5e5;

}

td,
th {
  border-bottom: 0;
  margin: 0;
  padding: 5px 7px;
}

tbody {}

tbody tr {
  border-top: 1px solid #ccc;
}

tr.odd {
  background: #fff;
}

tr.info,
tr.even,
tr:nth-child(2n+2) {
  border-bottom: 0;
  background-color: #f5f5f5;
}

tr.drag {}

tr.drag-previous {}

tr.odd td.active {
  background-color: #eee;
}

tr.even td.active {
  background-color: #ebebeb;
}



/* =============================================================================
 *   Messages
 * ========================================================================== */

/* Left and right margin are set by the global gutter width */
div.messages {
  margin-bottom: 10px;
  margin-top: 10px;
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

/*
 * Unpublished nodes
 */
.node-unpublished,
.comment-unpublished {}

.node-unpublished,
.comment-unpublished {}

.node-unpublished p.unpublished,
.comment-unpublished p.unpublished {
  color: pink;
  color: rgba(239, 170, 170, 0.4);
  font-family: Impact,"Arial Narrow",Helvetica,sans-serif;
  font-size: 75px;
  font-weight: bold;
  height: 0;
  line-height: 1.2;
  margin: 0;
  padding: 0;
  overflow: visible;
  text-align: center;
  text-transform: uppercase;
  word-wrap: break-word;
}

/*
 * Otherwise these elements will appear below the "Unpublished" text
 */
.lt-ie8 {}

.lt-ie8 .node-unpublished > *,
.lt-ie8 .comment-unpublished > * {
  position: relative;
}


/* =============================================================================
 *    Maintenance pages
 * ========================================================================== */

.maintenance-page {}
.maintenance-page .container {
  padding: 40px 0;
}

.maintenance-page #site-name,
.maintenance-page #page-title {
  margin: 0;
}

.db-offline {}

.db-offline .container {
  margin: 0 auto;
  padding: 40px 0;
  width: 100%;
  max-width: 960px;
}

.db-offline div.messages {
  margin: 20px 0 0;
}

.db-offline #content {
  padding: 20px 0;
}


/* =============================================================================
 *   Misc overrides for contrib modules
 * ========================================================================== */

/*
 * Admin menu overrides
 */
#admin-menu {
  margin: 0;
  padding: 0;
}

/*
 * Devel Module
 */
.dev-query {
  background: #eee;
  padding: 30px;
}

/*
 * Styleguide module tweaks
 */
#styleguide-header {
  padding: 0 10px;
}

#styleguide-header .item-list {
  font-family: inherit;
  margin: 0 20px 20px 0;
  min-height: 260px;
  width: auto;
}
/* SLIDESHOW */
.secondary-content-wrapper img{
  display: block;
}
.flexslider{
  background: #fff;
  border: none;
  box-shadow: none;
  border-radius: 0px;
  margin: 0px;
}
.block-content .flexslider ul, .block-content .flexslider ol{
  padding: 0px;
}
.slide-desc h2, .slide-desc p{
  margin: 0px;
}
.readmore{
  text-align: right;
}
.slide-desc a:link, .slide-desc a:visited, .slide-desc a:hover, .slide-desc a:active{
  color: #000;
}
.flex-control-paging li a{
  background: none;
  border: solid 2px #fff;
  text-indent: 900px;
  overflow: hidden;
  width: 10px;
  height: 10px;
  margin-left: 5px;
  border-radius: 10px;
  box-shadow: none;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active{
  background: rgba(255, 255, 255, 0.7);
}
.flex-control-paging li a.flex-active{
  background: rgba(255, 255, 255, 1);
}
.flex-control-nav{
  position: absolute;
  bottom: 10px;
  left: 10px;
  width: auto;
  text-align: left;
  z-index: 8;
}
.slide-desc{
  background: rgba(255,255,255,0.8);
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  width: 34%;
  padding: 6% 3% 0 3%;
}
.block-content .slide-desc li{
  margin-left: 16px;
  list-style-image: url(images/li-green.png);
}
.block-content .slide-desc li:before {
    color: #81C343; /* or whatever color you prefer */
}
/* TESTIMONIAL SLIDESHOW */
.sidebar-block .flexslider{
  background: transparent;
}
.sidebar-block .flexslider .region-inner,
.sidebar-block .flexslider article{
  margin: 0px;
}
.sidebar-block .flexslider .flex-direction-nav a{
  top: 30px;
}
.front .list-style .flexslider .flex-direction-nav a{
  top: 22px;
  height: 30px;
}
.front .list-style .flexslider .flex-direction-nav a:before{
  font-size: 30px;
}
.view-mode-ds_test_block .readmore a:link, .view-mode-ds_test_block .readmore a:visited,
.slide-desc .readmore a:link, .slide-desc .readmore a:visited,
.sidebar .readmore a:link, .sidebar .readmore a:visited,
.list-style .readmore a:link, .list-style .readmore a:visited{
  color: #a7a9ac;
  display: inline-block;
  background: #fff;
  border-radius: 8px;
  width: auto;
  padding: 10px 15px;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 5px;
}
.front .view-mode-ds_test_block .readmore a:link, .front .view-mode-ds_test_block .readmore a:visited,
#block-views-client-block-1 .list-style .readmore a:link, #block-views-client-block-1 .list-style .readmore a:visited{
  background: #81C343;
  color: #fff;
}
.slide-desc .readmore a:hover, .slide-desc .readmore a:focus, .slide-desc .readmore a:active,
.sidebar .readmore a:hover, .sidebar .readmore a:focus, .sidebar .readmore a:active{

}
.sidebar-block .flexslider .slides img{
  width: auto;
  margin: 0px auto;
}
.list-style .flexslider{
  background: transparent;
}
/* HOME PAGE FOUR BLOCKS */
#mini-panel-home_page_four_blocks .block-inner,
.child-page-block article{
  margin: 0px;
}
.link-block img,
.field-name-field-gallery-images img{
  border-radius: 8px;
  display: block;
}
.link-block{
  text-align: center;
  position: relative;
}
.link-block .views-field-title,
.link-block .field-name-field-teaser-title,
.link-block .field-name-title{
  position: absolute;
  bottom: 0px;
  width: 100%;
  text-align: center;
}
.link-block .field-name-field-teaser-title a:link, .link-block .field-name-field-teaser-title a:visited,
.link-block .field-name-title a:link, .link-block .field-name-title a:visited,
.link-block .views-field-title a:link, .link-block .views-field-title a:visited{
  color: #000;
  border-radius: 0px 0px 8px 8px;
  background: rgba(255,255,255,0.7);
  padding: 5px 0px;
  display: block;
  font-weight: bold;
}
.link-block:hover .field-name-title a:link, .link-block:hover .field-name-title a:visited,
.link-block .field-name-title a:hover, .link-block .field-name-title a:focus, .link-block .field-name-title a:active,
.link-block:hover .field-name-field-teaser-title a:link, .link-block:hover .field-name-field-teaser-title a:visited,
.link-block .field-name-field-teaser-title a:hover, .link-block .field-name-field-teaser-title a:focus, .link-block .field-name-field-teaser-title a:active,
.link-block:hover .views-field-title a:link, .link-block:hover .views-field-title a:visited,
.link-block .views-field-title a:hover, .link-block .views-field-title a:focus, .link-block  .views-field-title a:active{
  background: rgba(130,195,67, 0.9);
  transition: background-color 0.5s ease 0s;
  text-decoration: none;
  color: #fff;
}
/* CHILD LINK BLOCK */
.not-front .link-block{
  width: 25%;
  float: left;
  position: relative;
}
.link-block-attachment .link-block{
  width: 100%;
  float: none;
  text-align: left;
}
#block-block-1 .block-content a:link, #block-block-1 .block-content a:visited,
.request-a-quote-but .block-content a:link, .request-a-quote-but .block-content a:visited{
  background: #82C343;
  color: #fff;
  border-radius: 6px;
  display: block;
  padding: 10px;
  text-transform: uppercase;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}
#block-block-1 .block-content a:hover, #block-block-1 .block-content a:focus, #block-block-1 .block-content a:active
.request-a-quote-but .block-content a:hover, .request-a-quote-but .block-content a:focus, .request-a-quote-but .block-content a:active{
  background: #C2C4C7;
  transition: background-color 0.5s ease 0s;
  text-decoration: none;
}
/* LIST STYLE */
.list-style h2, .list-style h4, .list-style p{
  margin: 0px;
}
.list-style h4 a:link, .list-style h4 a:visited{
  color: #000;
}
.sidebar .list-style h4 a:link, .sidebar .list-style h4 a:visited{
  color: #fff;
}
/* INLINE IMAGES */
.inline-img.image-third--smartport{
  width: 33.3%;
}
.inline-img.image-half--smartport{
  width: 50%;
}